@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Overlock:wght@400;700&display=swap');

/* Reset css --- */
* { padding:0px; margin:0px; }
*:focus {outline: 0;}
html, body{ overflow-x:hidden;}
body{ margin:0; padding:0; font-size: 19px; color:#181b20; font-family: 'Overlock', cursive;}
ol, ul {list-style: none; margin:0; padding:0;}
:focus {outline: 0;}
a, a:link {text-decoration: none; outline:none;}
p { padding:2px 0; margin:0; font-weight: 400;}
.clear {clear:both;}
a {color:var(--color-red); text-decoration:none;}
a:hover {text-decoration:none; color:#181b20;}
a:focus{outline:none !important;}
:hover{transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;}
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-weight:normal; font-family: 'Playfair Display', serif;}
img {border:0; max-width:100%; height:auto;}
::-webkit-input-placeholder {opacity:1; color: #999999;}
:-moz-placeholder{opacity:1; color: #999999;}
::-moz-placeholder{opacity:1; color: #999999;}
:-ms-input-placeholder{opacity:1; color: #999999;}
/* --- Reset css */


:root {
  --primary: #F6F1E3;
  --secondary: #1D3D59;
  --orange: #FF6E40;
  --yellow: #FFC13B;
}

h2{ font-weight: 700; font-size: 45px; color: var(--secondary);}

.container{ max-width: 1220px !important;}
.site-header{ background: var(--primary); padding: 20px 0; position: relative;}
.logo{ margin: 0 auto; text-align: center;}
.logo p{ font-size: 13px; font-weight: 600; letter-spacing: 3.3px; text-transform: uppercase; color: var(--secondary); text-align: center;}

.ham-menu{ position: absolute; right: 30px; top: 50%; transform: translateY(-50%); cursor: pointer; z-index: 9999;}
.ham-menu span{ display: block; width: 30px; height: 3px; background: var(--secondary);}
.ham-menu span:nth-child(2){ margin: 4px 0;}

.sub-menu-toggle{ display: none !important;}
.site-nav{ position: absolute; width: 100%; height: 100%; left: 0; top: -100%; background: #FFF; transition: all 0.5s ease; z-index: 9;}
.site-nav.act{ top: 0;}
.site-nav > ul { display: flex; align-items: center; justify-content: center; height: 100%;}
.site-nav > ul > li{ position: relative; height: 100%; display: flex; align-items: center; margin: 0 5px;}
.site-nav > ul > li:hover > a{ color: var(--orange);}
.site-nav > ul > li.current-menu-item > a{ color: var(--orange);}
.site-nav > ul > li > a{ display: inline-block; font-size: 19px; padding: 5px 21px;}
.site-nav > ul > li.menu-btn > a{ background: var(--orange); color: #FFF; border-radius: 50px;}

.site-nav > ul > li:hover > ul{ opacity: 1; visibility: visible;}

.site-nav > ul > li > ul{ position: absolute; left: 0; top: 100%; background: #FFF; min-width: 250px; opacity: 0; visibility: hidden; transition: all 0.5s ease;}
.site-nav > ul > li > ul > li > a{ font-size: 18px; display: block; padding:5px 15px; border-bottom: 1px solid #e9e9e9;}
.site-nav > ul > li > ul > li > a:hover{ color: var(--orange);}
.site-nav > ul > li > ul > li:last-child > a{ border: none;}

.hero-section{ text-align: center; background: var(--primary); height: calc(100vh - 50px); min-height: 800px; display: flex; align-items: center; position: relative;}
.hero-section::after{ content: ''; position: absolute; left: 0; top: -150px; width: 241px; height: 348px; background: url('../images/shape-1.png') no-repeat;}
.hero-section p{ padding-top: 30px; font-size: 20px; color: var(--secondary);}
.wave{ margin-top: 60px;}

.about{ padding: 120px 0 120px 0; position: relative;}
.about p{ padding: 15px 0 0 0; color: var(--secondary);}
.about h2{ padding-bottom: 20px;}
.about .shape-1{ display: block; width:107px; height: 213px; background: url('../images/shape-2.png') no-repeat; background-size: 100% auto; position: absolute; right: 0; top: 24%; transform: translateY(-50%);}
.about .shape-2{ display: block; width:101px; height: 50px; background: url('../images/shape-4.png') no-repeat; background-size: 100% auto; position: absolute; left: 50%; top: -131px; transform: translateX(-50%);}

.site-link{ display: inline-block; background: var(--orange); color: #FFF; border-radius: 50px; padding: 6px 25px; margin-top: 35px; transition: all 0.5s ease; cursor: pointer !important;}
.site-link:hover{ background: var(--yellow);}
.site-link.white{ background: #FFF; color: #000;}
.site-link.white:hover{ background: var(--yellow);}

.site-link.yellow{ background: var(--yellow); color: #000;}
.site-link.yellow:hover{ background: var(--yellow); color: #000;}


.testimonial{ padding: 120px 0; background: var(--primary); position: relative;}
.testimonial h2{ padding-bottom: 80px;}
.testi-left{ background: #FFC13B; border-radius: 10px; padding: 30px; height: 100%; display: flex; align-items: center; text-align: center; flex-direction: column; justify-content: space-between;}
.testi-left p{ font-weight: 700; color: var(--secondary);}
.testi-left h3{ font-weight: 700; font-size: 40px; line-height: 50px; color: var(--secondary);}
.testi-right{ background: #FFFFFF; box-shadow: 0px 0px 30px rgba(24, 70, 140, 0.27); border-radius: 10px; padding: 30px; height: 100%; position: relative; display: flex; align-items: center; text-align: center;}
.testi-right > div{ width: 100%;}
.testi-right::after{ content: ''; width: 50px; height: 37px; background: url('../images/quote.png'); position: absolute; left: 50%; margin-left: -25px; top: -18px;}
.testi-img{ width: 86px; height: 86px; margin: 0 auto; margin-top: 30px; overflow: hidden; border-radius: 100%;}
.testi-img img{ width: 86px; height: 86px; object-fit: cover;}
.testi-txt{ padding: 0 50px;}
.testi-txt p{ font-size: 19px; line-height: 30px; color: var(--secondary); padding: 30px 0 0 0;}
.testi-txt p.auth{ color: #000; font-size: 20px;}

.post-sec{ padding: 120px 0;}
.post-sec h3{ font-weight: 600; font-size: 22px; color: var(--secondary);}
.post-sec p{ font-weight: 400; font-size: 18px; line-height: 28px; color: #567086; padding: 20px 0 0 0;}
.post-sec h2{ padding-bottom: 80px;}
.post-sec-left{ height: 100%; background: #FFFFFF; border: 1px solid #FFC13B; box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.09); display: flex; align-items: center; padding: 30px 50px; border-radius: 10px;}
.post-sec-left > div{ width: 100%;}
.post-sec-right-single{ background: #FFFFFF; border: 1px solid #FFC13B; box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.09); padding: 30px; margin-top: 30px; border-radius: 10px;}
.post-sec-right-single:first-child{ margin-top: 0;}
.simple-link{ display: inline-block; color: var(--orange); font-size: 18px; margin: 20px 0 0 0;}

.testi-carousal .owl-stage-outer{ overflow: unset;}
.testi-carousal .owl-item{ opacity: 0; transition: opacity 500ms;}
.testi-carousal .owl-item.active{ opacity: 1;}

.testi-carousal .owl-dots{ text-align: center; padding-top: 25px; padding-left: 33.33%; margin-left: 15px;}
.testi-carousal .owl-dots button{ border: none; width: 13px; height: 13px; border-radius: 100%; background: var(--secondary); display: inline-block; margin: 0 4px;}
.testi-carousal .owl-dots button.active{ background: var(--yellow);}
.testi-carousal .owl-dots button:focus{ outline: 0; box-shadow: none;}

.listings h2{ padding-bottom: 80px;}
.listings-single{ padding: 15px 40px; color: #FFF; display: flex; align-items: center; justify-content: center; background: #FF6E40; border-radius: 15px; height: 368px; transition: all 0.5s ease;}
.listings-single:hover{ transform: scale(1.03) translateY(-10px);}
.listings-single > div{ width: 100%; text-align: center;}
.listings-single h3{ font-weight: 600; font-size: 30px; line-height: 40px;}

.sign-up{ margin-top: 120px;}
.sign-up-main{ position: relative; height: 340px; background: #F5F0E1; border-radius: 42px; display: flex; align-items: center; text-align: center;}
.sign-up-main::after{ content: ''; position: absolute; left: -50px; top: 44px; width: 152px; height: 94px; background: url('../images/shape-3.png') no-repeat;}
.sign-up-main > div{ width: 100%; text-align: center;}
.sign-up-main p{ font-weight: 400; font-size: 24px; color: var(--secondary);}
.sign-up-main p span{ font-size: 20px;}

.site-footer{ background: var(--secondary); padding-top: 80px; color: #D8E3FF;}
.footer-top{ padding-bottom: 40px;}
.footer-bottom{ border-top: 1px solid rgba(159, 210, 255, 0.33); padding: 22px 0;}
.footer-bottom ul{ text-align: center;}
.footer-bottom ul li{ display: inline-block; padding: 0 20px;}
.footer-bottom ul li a{ display: inline-block; color: #D8E3FF;}
.footer-bottom ul li a:hover{ color: #99cfff;}

.footer-social ul{ text-align: right;}
.footer-social ul li{ display: inline-block; margin-left: 10px;}
.footer-social ul li a{ display: inline-block; color: #9FD2FF; font-size: 35px; line-height: 35px;}

.emailGr{ position: relative; max-width: 590px; margin: 0 auto; margin-top: 12px;}
.emailGr input[type="email"]{ width: 100%; background: #FFFFFF; border-radius: 50px; border: none; padding: 15px 40px;}
.emailGr input[type="submit"]{ position: absolute; right: 7px; top: 7px; background: var(--secondary); border: none; color: #FFF; border-radius: 50px; padding: 8px 25px;}


.testimonial.slant-sec::before{ background: var(--primary);}
.slant-cont{ margin-top: -80px; position: relative; z-index: 1;}
/* .post-sec.slant-sec{ padding-bottom: 120px;} */
.listings.slant-sec{ padding-bottom: 0px;}

.loader{ position: fixed; width: 100%; height: 100%; left: 0; top: 0; z-index: 99; background: var(--secondary); display: flex; align-items: center; justify-content: center; color: #FFF; text-transform: uppercase;}
.loader p{ position: relative; font-family: sans-serif; text-transform: uppercase; letter-spacing: 8px; overflow: hidden; background: linear-gradient(90deg, #1d3d59, #fff, #1d3d59); background-repeat: no-repeat; background-size: 80%; animation: animate 3s linear infinite; -webkit-background-clip: text; -webkit-text-fill-color: rgba(255, 255, 255, 0);}
@keyframes animate {
  0% {
    background-position: -500%;
  }
  100% {
    background-position: 500%;
  }
}


/*  */
.cate-top{ background: var(--primary); padding: 100px 0; text-align: center;}
.cate-top h1{ font-weight: 700; font-size: 45px; color: var(--secondary);}
.cate-top p{ padding-top: 30px; font-size: 20px; color: var(--secondary);}
.post-list-area figure{ text-align: center; padding: 30px 0;}
.post-list-area article{ border-bottom: 1px solid #f3f3f3; padding: 80px 0;}

.article-single{ display: flex; justify-content: flex-start; position: relative;}
.full-link{ position: absolute; width: 100%; height: 100%; left: 0; top: 0;}
.article-left{ width: 251px; height: 195px;}
.article-left img{ width: 100% !important; height: 100% !important; object-fit: cover;}
.article-right{ width: calc(100% - 251px); padding-left: 30px;}
.article-right p{ overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; padding-top: 15px;}
.article-right h3{ font-weight: 700; padding-top: 15px;}
.article-right .post-taxonomies{ display: none;}
.article-right > p:first-child{ display: none;}
.article-right .posted-on{ color: #a5a5a5; font-size: 16px;}
.article-right .edit-link{ display: none !important;}

.post-list-area article{ display: none;}
.post-list-area article.promo{ background: var(--primary); text-align: center; padding: 30px;}
.post-list-area article.promo h3{ font-weight: 700;}
.post-list-area article.promo p{ padding-top: 15px;}

.pageLink{ display: flex; align-items: center; justify-content: center; padding: 50px 0 0 0;}
.pageLink .nav-links{ display: flex; align-items: center; justify-content: center;}
.pageLink .page-numbers{ margin: 0 5px; width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; border: 1px solid var(--secondary);}
.pageLink .prev.page-numbers, .pageLink .next.page-numbers{ width: auto; border: none;}
.pageLink .page-numbers.dots{ border: none;}
.pageLink .page-numbers.current{ background: var(--secondary); color: #FFF;}

.singlePost{ padding: 80px 0 0 0;}
.singlePost h1{ font-weight: 700; font-size: 45px; color: var(--secondary);}
.singlePost h2, .singlePost h3, .singlePost h1{ font-size: 28px; padding: 40px 0 0 0; line-height: 45px; font-weight: 700; color: var(--secondary);}
.singlePost p{ padding: 30px 0 0 0;}
.entry-content > p:first-child{ padding-top: 0;}
.singlePost iframe{ margin: 0 auto !important; margin-top: 40px !important; width: 100% !important;}
.singlePost .wp-block-image{ margin-top: 40px; border: 1px solid #efefef; -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.05); box-shadow: 0 0 20px 0 rgba(0,0,0,0.05);}
.singlePost ul{ padding: 30px 0 0 50px;}
.singlePost ul li{ position: relative; padding-left: 30px; margin: 8px 0 0 0;}
.singlePost ul li::after{ content: ''; position: absolute; left: 0; top: 9px; width: 12px; height: 12px; border-radius: 100%; border: 3px solid  var(--secondary);}
.singlePost a{ color: var(--orange) !important;}
.single-post .navigation.post-navigation{ display: none !important;}

.single-post .cate-top .post-taxonomies{ display: none !important;}
.single-post .cate-top .posted-by{ padding-top: 30px; font-size: 20px; color: var(--secondary);}
.single-post .cate-top .posted-by .byline{ display: inline-block; padding-left: 5px;}
.single-post .cate-top .edit-link{ display: none;}

.leave-comment{ border-top: 1px solid #e3e3e3; padding-top: 50px; margin-top: 30px;}
.leave-comment h2{ font-size: 30px;}
.leave-comment label{ display: block; width: 100%;}
.leave-comment textarea, .leave-comment input{ width: 100% !important; border: 1px solid #e3e3e3; padding: 8px 15px;}
.comment-form-cookies-consent{ display: flex; align-items: flex-start; padding: 12px 0 0 0;}
.comment-form-cookies-consent input, .comment-form-cookies-consent label{ width: auto !important; display: inline-block !important;}
.comment-form-cookies-consent label{ line-height: 18px; padding-left: 10px;}
.leave-comment input[type="submit"]{ background: var(--orange) !important; color: #FFF !important; border: none; border-radius: 50px;}

.leave-comment .comment-list{ padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #e3e3e3;}
.leave-comment .comment-list > li{font-size: 16px;}
.leave-comment .comment-meta{ background: #f9f9f9; display: flex; align-items: center; justify-content: space-between; border-bottom: 1px dashed #e3e3e3; border-top: 1px dashed #e3e3e3; margin-top: 15px;}
.leave-comment .comment-author.vcard{ display: flex; align-items: center;}
.leave-comment .comment-author.vcard img{ width: 30px; height: 30px; margin-right: 5px;}
.leave-comment .comment-content p{ padding-top: 10px;}
.leave-comment .reply{ border-top: 1px dashed #e3e3e3; margin-top: 10px; padding-top: 10px; text-align: right;}
.leave-comment .reply a{ display: inline-block; background: var(--orange); color: #FFF; padding: 0 20px; border-radius: 5px;}
/*  */

.post-summary{ background: #f7f7f7; padding: 80px 0;}
.post-summary ul li{ position: relative; padding-left: 30px; margin: 15px 0 0 0; font-weight: 600;}
.post-summary ul li:first-child{ margin-top: 0;}
.post-summary ul li::after{ content: ''; position: absolute; left: 0; top: 9px; width: 12px; height: 12px; border-radius: 100%; border: 3px solid  var(--secondary);}
.loadDiv{ padding-top: 30px;}
.loadDiv .site-link{ display: block; width: 100%; text-align: center;}

.bottom-bar{ position: fixed; left: 0; bottom: 0; z-index: 99; width: 100%; background: var(--primary);}
.bottom-bar-in{ height: 80px; display: flex; align-items: center; justify-content: space-between;}
.bottom-bar-in h5{ font-weight: 700; font-size: 18px; color: var(--secondary);}
.bottom-bar-in p{ font-size: 17px;}
.bottom-bar-txt{ display: flex; align-items: center;}
.bottom-img img{ height: 230px;}
.bottom-bar-close{ position: absolute; left: 15px; top: -20px; width: 40px; height: 40px; border-radius: 100%; display: flex; align-items: center; justify-content: center; background: var(--orange); color: #FFF; cursor: pointer;}

.hero-section.inner-page{ height: 600px !important; min-height: 10px !important;}
.hero-section.inner-page::after{ opacity: 0;}
.contact-action{ background: var(--orange); padding: 100px 0; text-align: center;}
.contact-action h2{ color: #FFF;}

.block-images-single{ padding: 100px 0;}
.block-images-single .container{ position: relative; z-index: 1;}
.block-images-single .img{ min-height: 100%; height: 650px;}
.block-images-single .img img{ width: 100%; height: 100%; object-fit: cover;}
.block-images-single .txt p{ padding-top: 25px;}
.block-images-single:nth-child(even){ background: var(--primary);}
.block-images-single:nth-child(even) .col-lg-6{ order: 2;}
.block-images-single:nth-child(even) .col-lg-6 + .col-lg-6{ order: 1;}
.block-images-single:nth-child(odd):last-child{ padding-bottom: 0;}

.page #comments{ display: none !important;}
.contact-info{ padding: 80px 0;}
.contact-info-single{ height: 100%; text-align: center;}
.contact-info-single.alt{ border: 1px solid #dee6ef; padding: 30px; height: 100%; background: #FFF;}
.contact-info-single h3{ font-weight: 700; color: var(--secondary);}
.contact-info-single p{ padding: 10px 0 0 0;}
.contact-info-single a{ color: var(--orange);}
.contact-info-single .wpcf7-form-control { background: none !important; border-radius: 0 !important; border: 1px solid #dddddd !important; width: 100%; padding: 8px 15px; font-size: 16px;}
.contact-info-single .wpcf7-form-control.wpcf7-textarea { height: 100px; padding-top: 13px;}
.contact-info-single .wpcf7-form-control.wpcf7-submit{ display: inline-block; background: var(--orange) !important; color: #FFF; border-radius: 50px !important; padding: 6px 25px; transition: all 0.5s ease; cursor: pointer !important; border: none !important; font-size: 18px;}

.contact-info.alt{ background: #f9f9f9;}
.contact-info.orange{ background: var(--orange);}

.contact-map{ background: #f9f9f9;}
.contact-txt{ padding: 50px 0;}
.contact-txt-single h3{ font-weight: 700; color: var(--secondary);}
.contact-txt-single p{ padding: 15px 0 0 0;}
.map-frame{ display: block;}
.map-frame iframe{ display: block;}

.contact-bottom{ padding: 80px 0 0 0;}
.wpcf7 form .wpcf7-response-output{ margin: 10px 0 0 0 !important;}
.wpcf7-not-valid-tip{ text-align: left !important; font-size: 16px;}
.wpcf7-spinner{ position: absolute; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%);}

.contact-block .img{ height: 250px;}
.contact-block .img img{ width: 100%; height: 100%; object-fit: cover;}
.contact-block .txt h3{ font-weight: 700; padding: 20px 0 0 0; font-size: 24px; color: var(--secondary);}
.contact-block .txt p{ padding: 15px 0 0 0;}

.grey-txt{ background: #f5f5f5; padding: 80px 0; text-align: center;}
.grey-txt h5{ font-weight: 700; font-size: 30px; color: var(--secondary); line-height: 50px;}
.listed-services{ padding: 100px 0;}
.listed-services-single h3{ font-weight: 700;}
.listed-services-single p{ padding-top: 15px;}

.listed-services-single{ margin-top: 80px;}
.listed-services-single:nth-child(even) [class*='col-']{ order: 2;}
.listed-services-single:nth-child(even) [class*='col-'] + [class*='col-']{ order: 1;}
.listed-services-single:nth-child(even) .listed-services-right{ text-align: right;}
.listed-services-left{ text-align: center; padding: 20px;}
.listed-services-left img{ max-width: 350px; max-height: 300px;}

.cta-in{ background: var(--orange); color: #FFF; border-radius: 25px; padding: 80px 20px; text-align: center;}
.cta-in h2{ color: #FFF;}

.testi-block{ padding: 100px 0 0 0;}
.testi-block-single{ position: relative; padding-left: 250px; margin-top: 100px;}
.testi-block-single:first-child{ margin-top: 0;}
.testi-block-txt{ border: 1px solid #e3e3e3; border-radius: 10px; padding: 30px; padding-left: 60px;}
.testi-block-txt h3{ font-weight: 700; color: var(--secondary);}
.testi-block-txt p{ padding: 15px 0 0 0;}
.testi-block-img{ width: 150px; height: 150px; background: #FFF; padding: 10px; position: absolute; left: 130px; border: 2px solid var(--orange); top: 50%; transform: translateY(-50%); border-radius: 100%; overflow: hidden;}
.testi-block-img img{ border-radius: 100% !important; width: 100% !important; height: 100% !important; max-width: 100% !important; object-fit: cover;}
.testi-block-single:nth-child(even){ padding-left: 0; padding-right: 250px;}
.testi-block-single:nth-child(even) .testi-block-img{ left: inherit; right: 130px;}
.testi-block-single:nth-child(even) .testi-block-txt{ text-align: right; padding-left: 30px; padding-right: 60px;}

.cate-top.slant{ position: relative; padding-bottom: 250px;}
.cate-top.slant::before{ content: ''; background: #FFF; display: block; height: 225px; width: 120%; position: absolute; left: 50%; bottom: -255px; transform-origin: center top; transform: rotate(-5deg)translateX(-50%)translateY(-100%);}

.sec-position{ position: relative; z-index: 1}
.nav-block{ display: flex; flex-wrap: wrap; margin: 0 -5px; border: none !important;}
.nav-block .nav-item{ padding: 0 5px; position: relative; width: 100%; -webkit-box-flex: 0; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; margin-top: 10px;}
.nav-block .nav-link{ font-weight: 500; padding: 0 20px; margin: 0 !important; width: 100%; text-align: center; border: 2px solid #f1f1f1 !important; color: var(--secondary) !important; border-radius: 10px !important; height: 200px; display: flex; align-items: center; justify-content: center; font-size: 22px; line-height: 22px;}
.nav-block .nav-link.active{ background: var(--orange) !important; border: 2px solid var(--orange) !important; color: #FFF !important;}

.welcome-sec{ padding: 100px 0; padding-bottom: 250px;}
.welcome-tab h3{ font-weight: 700; color: var(--secondary); padding-top: 30px;}
.welcome-tab p{ padding: 15px 0 0 0; opacity: 0.7}
.welcome-tab{ padding-left: 30px;}
.welcome-tab .tab-pane h3:first-child{ padding-top: 0;}

.methology{ padding: 100px 0; background: #f3f3f3;}
.common-container{ padding: 100px 0 0 0;}
.common-container .container{ position: relative; z-index: 1;}
.common-container h2{ font-size: 30px; padding: 30px 0 0 0;}
.common-container p{ padding: 25px 0 0 0;}

.methology-right{ padding-left: 50px;}
.frame-video{ display: block; margin-top: 30px; height: 400px;}
.frame-video iframe{ display: block; width: 100%; height: 100%;}
.methology.slant-sec::before{ background: #f3f3f3;}
.join-club.slant-sec{ padding-bottom: 0;}
.join-club h2{ font-size: 34px; padding-bottom: 20px;}
.join-club ul{ padding-left: 30px;}
.join-club ul li{ margin-top: 15px; list-style-type: circle !important;}
.join-club-left{ padding-right: 50px;}
.join-club-right{ padding-left: 50px;}

.join-club-single{ background: var(--secondary); color: #FFF; margin: 30px 0 0 0; padding: 40px; border-radius: 15px;}
.join-club-single h2{ color: #FFF;}
.join-club-single:nth-child(even){ background: #f3f3f3; color: var(--secondary);}
.join-club-single:nth-child(even) h2{ color: var(--secondary);}

.listed-services-right .site-link{ margin-top: 20px;}

.listed-services-single.for-plan .listed-services-right{ border: 1px solid #ebebeb; border-radius: 10px; padding: 15px; position: relative;}
.listed-services-single.for-plan .listed-services-right::after{ content: ''; display: inline-block; position: absolute; left: -10px; top: 50%; transform: translateY(-50%); width: 0; height: 0; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right:10px solid #ebebeb; }
.listed-services-single.for-plan .listed-services-right p:first-child{ padding: 0;}
.listed-services-single h3{ display: inline-flex; align-items: center;}
.listed-services-single h3 span{ display: inline-block; font-size: 15px; color: var(--orange); font-weight: 500; font-family: 'Overlock', cursive; padding-left: 30px;}

.listed-services-single.for-plan:nth-child(even) .listed-services-right::after{ left: inherit; right: -10px; transform: rotate(180deg);}
/* .listed-services-wrap.alt{ position: relative;}
.listed-services-wrap.alt::after{ content: ''; position: absolute; width: 2px; height: 100%; background: #ebebeb; top: 0; left: 50%; transform: translateX(-50%);} */

.slant-sec{ position: relative; padding-top: 120px; padding-bottom: 240px;}
.slant-sec::before{ content: ''; background: #FFF; display: block; height: 225px; width: 120%; position: absolute; left: 50%; top: 0; transform-origin: center top; transform: rotate(-5deg)translateX(-50%)translateY(-100%);}

.g-review{ padding: 80px 0 80px 0;}
.post-sec.slant-sec{ background: #f5f5f5;}
.post-sec.slant-sec::before{ background: #f5f5f5;}

.google-review.bg{ background: #f5f5f5; padding-top: 80px; margin-top: 80px}
/* .page-template-testimonials .sign-up, .page-template-welcome .sign-up{ background: #f5f5f5; margin-top: 0;} */
.page-template-welcome .testimonial.slant-sec{ padding-bottom: 120px;}
.listed-services-single.for-plan .listed-services-left img{ max-width: 300px; max-height: 230px;}

.right-img{ padding-left: 70px;}
.left-img{ padding-right: 70px;}

.demo{ padding: 80px 0; background: url('../images/shape-5.svg') bottom center no-repeat; background-size: 1450px; position: relative; z-index: 2;}
.demo-main{ height: 570px; display: flex; align-items: center; justify-content: flex-end; text-align: center; color: #FFF; padding: 0 257px; flex-direction: column; position: relative;}
.demo-main h2{ color: #FFF;}
.testimonial-slant::after{ content: ''; background: #FFF; display: block; height: 225px; width: 120%; position: absolute; left: 50%; bottom: -244px; transform-origin: center top; transform: rotate(-5deg)translateX(-50%)translateY(-100%);}
.star-box{ width: 130px; position: absolute; left: 0px; bottom: 0;}

.footer-links-in{ display: flex; align-items: flex-start; justify-content: space-between; padding: 0 0 40px 0;}
.footer-link-single ul li{ margin-top: 8px;}
.footer-link-single ul li a{ font-size: 16px;}
.footer-link-single ul li a:hover{ color: #99cfff}
/* .footer-link-single ul li a:hover{ color: #D8E3FF;} */
.footer-link-single h6{ font-size: 20px; color: #99cfff; padding-bottom: 15px;}

.footer-ask{ padding: 30px; background: #335a7c; border-radius: 15px; margin-bottom: 40px;}
.footer-ask p{ padding: 20px 0 0 0; font-size: 16px;}

.recent-blog .container{ position: relative; z-index: 5;}
.recent-blog-top{ padding-bottom: 80px; text-align: center;}
.recent-blog-top p{ padding: 15px 0 0 0;}
.recent-blog-single{ border-radius: 100%; width: 450px; height: 450px; border: 5px solid #ffc042; margin: 0 auto; display: flex; justify-content: center; flex-direction: column; padding: 0 54px 0 110px;}
.recent-blog [class*='col-']{ padding: 0; margin: 0 -60px;}
.recent-blog [class*='col-']:nth-child(2) .recent-blog-single{ border: 5px solid var(--orange); }
.recent-blog [class*='col-']:first-child .recent-blog-single{ padding: 0 110px 0 54px;}
.recent-blog-single h3{ font-weight: 700; padding-bottom: 15px;}

.hero-section .emailGr input[type="submit"]{ background: var(--orange);}
.blog-star{ position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 130px; height: 130px; border-radius: 15px; margin: 100px 0 0 0;}

.sign-up-mainn h6{ padding-top: 30px; font-weight: 600; font-family: 'Overlock', cursive;}



/*  */
.snippet-sec{ padding: 100px 0 0 0;}
/*  */

@media (max-width: 1599px) {
}

@media (max-width: 1350px) {
}

@media (max-width: 1199px) {
  h2{ font-size: 40px;}
  .slant-sec{ padding-bottom: 120px;}
  .slant-sec::before{ height: 110px;}
  .container{ max-width: 950px !important;}
  .testi-left h3{ font-size: 30px; line-height: 40px;}
  .listings-single h3{ font-size: 22px; line-height: 30px;}
  .listings-single{ padding: 15px;}

  .listed-services-left img{ max-width: 300px; max-height: 250px;}
  .demo-main{ padding: 0 100px;}
}

@media (max-width: 1023px) {
  h2{ font-size: 38px;}
  .slant-sec::before{ height: 50px;}
  .logo{ margin: 0;}
  .hero-section::after{ opacity: 0; visibility: hidden;}
  .slant-sec{ padding-bottom: 90px;}
  .about .col-lg-4{ order: 1;}
  .about .col-lg-8{ order: 2;}
  .about-left{ padding-top: 30px;}
  .about .shape-1{ top: 0;}
  .testi-txt{ padding: 0 0px;}
  .testi-carousal .owl-dots{ padding-left: 0; margin-left: 0;}
  .about-right{ text-align: center;}
  .post-sec-left{ margin-bottom: 30px; height: auto; padding: 30px;}
  .listings-single{ margin-top: 30px;}
  .footer-social ul{ text-align: left;}
  .footer-social ul li:first-child{ margin-left: 0;}
  .footer-single{ padding-top: 15px;}
  .post-sec h2{ padding-bottom: 30px;}

  .ham-menu{ right: 15px; top: 15px; transform: none;}
  .site-nav{ height: 100vh; top: -100vh !important; left: 0;}
  .site-nav.act{ top: 0 !important;}
  .site-nav > ul{ display: block; height: auto;}
  .site-nav > ul > li{ margin: 0; display: block;}
  .site-nav > ul > li > a{ display: block; width: 100%; padding: 10px 16px; border-top: 1px solid #e9e9e9;}
  .site-nav > ul > li > ul{ position: static; opacity: 1 !important; visibility: visible !important; transition: none !important; display: none; background: #f7f7f7;}
  .subDropAlt{ position: absolute; right: 2px; top: 2px; width: 46px; height: 46px; background:url('../images/down.png') no-repeat center center var(--secondary);}
  .site-nav > ul > li > ul > li > a{ padding: 10px 16px;}

  .block-images-single:nth-child(even) .col-lg-6{ order: 1;}
  .block-images-single:nth-child(even) .col-lg-6 + .col-lg-6{ order: 2;}
  .block-images-single .txt{ padding-top: 50px;}
  .hero-section.inner-page{ height: auto !important; padding: 100px 0;}
  .block-images-single{ padding: 50px 0;}

  .contact-block{ margin: 20px 0;}
  .grey-txt h5{ font-size: 24px; line-height: 36px;}
  .listed-services-left img { max-width: 224px; max-height: 177px;}

  .welcome-sec{ padding-top: 0; padding-bottom: 80px;}
  .welcome-tab{ padding: 30px 0 0 0;}
  .nav-block .nav-link{ height: 100%; padding: 15px;}
  .methology-left{ max-width: 300px; margin: 0 auto;}
  .methology-right{ padding: 30px 0 0 0;}

  .demo{ background-size: 1300px;}
  .demo-main{ height: 440px;}
  .footer-links-in{ flex-wrap: wrap;}
  .footer-link-single{ width: 33.33%; padding-top: 25px; padding-bottom: 25px;}
  .about-left{ text-align: center;}
}

@media (max-width: 767px) {
  h2{ font-size: 30px;}
  .listings h2{ padding-bottom: 20px;}
  .post-sec.slant-sec{ padding-bottom: 50px;}
  .sign-up-main::after{ top: -72px;}
  .sign-up-main{ border-radius: 10px; border: 10px solid #FFFFFF; padding: 20px;}
  .listings-single{ height: auto;}
  .sign-up-main h2{ font-size: 24px;}
  .sign-up-main p{ font-size: 17px;}
  .sign-up-main p span{ font-size: 14px;}
  .emailGr input[type="submit"]{ position: static; width: 100%; border-radius: 5px;}
  .emailGr input[type="email"]{ padding: 10px; border-radius: 5px;}
  .post-sec p{ line-height: 24px;}
  .testimonial h2{ padding-bottom: 40px;}
  .about .shape-1{ width: 56px;}
  .about .shape-2{ top: -35px;}

  .cate-top h1{ font-size: 30px;}
  .singlePost h1{ font-size: 28px;}
  .article-single{ flex-wrap: wrap;}
  .article-left{ width: 100%; height: 280px;}
  .article-right{ width: 100%; padding: 20px 0 0 0;}
  .post-list-area article{ padding: 30px 0;}
  .singlePost{ padding-top: 0;}
  .singlePost h2, .singlePost h3, .singlePost h1{ line-height: 36px;}
  .singlePost ul{ padding-left: 0;}
  .cate-top{ padding: 30px 0;}
  .single-post .cate-top .posted-by{ font-size: 17px;}
  .cate-top p{ font-size: 17px;}
  .pageLink .page-numbers{ width: 30px; height: 30px;}

  .block-images-single .img{ height: 300px;}
  .block-images-single .txt{ padding-top: 25px;}
  .contact-action{ padding: 50px 0;}

  .contact-info-single.alt{ margin: 15px 0; height: auto;}
  .contact-info{ padding: 50px 0;}
  .contact-bottom{ padding: 30px 0 0 0;}
  .contact-info-single h3{ font-size: 23px;}

  .listed-services-single:nth-child(even) [class*='col-']{ order: 1;}
  .listed-services-single:nth-child(even) [class*='col-'] + [class*='col-']{ order: 2;}
  .listed-services-right{ text-align: center !important;}
  .listed-services-single h3{ font-size: 22px;}
  .cta-in{ padding-top: 30px; padding-bottom: 30px; border-radius: 10px;}
  .eemail_button{ margin-top: 12px;}

  .testi-block-single{ padding: 0 !important;}
  .testi-block-txt{ padding: 15px !important; text-align: left !important; margin: -64px 0 0 0; padding-top: 100px !important;}
  .testi-block-img{ width: 120px; height: 120px; position: static !important; transform: none !important; margin: 0 auto;}
  .testi-block-single{ margin-top: 15px;}
  .testi-block{ padding: 40px 0;}
  .testi-block-txt h3{ font-size: 22px;}

  .hero-section{ height: auto; min-height: 50px; padding: 50px 0 100px 0;}
  .testi-right{ padding: 15px;}
  .testi-txt p{ font-size: 18px; line-height: 26px;}
  .bottom-bar-in{ display: block; height: auto; padding: 20px 0 20px 0;}
  .bottom-bar-txt{ display: block;}
  .bottom-img{ margin-top: -184px;}
  .bottom-bar-close{ left: initial; right: 15px;}
  .bottom-img img{ height: 190px;}

  .nav-block .nav-item{ -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
  .nav-block .nav-link{ font-size: 17px; padding: 10px;}
  .cate-top.slant{ padding-bottom: 90px;}
  .cate-top.slant::before{ height: 150px;}
  .frame-video{ height: 200px;}
  .join-club h2{ font-size: 24px;}

  .demo{ background-size: 961px;}
  .demo-main{ padding: 0; height: 282px;}
  .star-box{ width: 80px; bottom: -104px;}
  .footer-link-single{ width: 50%;}
}
